    Return the data used by contour_kernel.

get_kernel_contour(id=None, recalc=True)
id - int or str, optional
recalc - bool, optional

Return the contour data for the kernel for the default data set:

>>> kplot = get_kernel_contour()

PARAMETERS

The parameters for this function are:

Parameter
Definition
id
The data set. If not given then the default identifier is used, as returned by `get_default_id` .
recalc
If False then the results from the last call to

`contour_kernel` (or `get_kernel_contour` ) are returned, otherwise the data is re-generated.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023